/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 22:06:05
*/


/* Custom CSS */
.popup-gallery span {padding:1em;}
.spf-body table>thead>tr>th, .spf-body table>tbody>tr>th, .spf-body table.spf-table>thead>tr>th, .spf-body table.spf-table>tbody>tr>th {
    background: #0078ca;
}

/* table sorter */
table.tablesorter thead tr .header {
  background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
  background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
}
table.tablesorter thead tr .headerSortDown {
  background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
}

/** Search styles ******************************************************/
.date-separator {
    display: table-row;
    text-align: left;
    line-height: 2;
    font-size: 14px;
    font-weight: bold;
}

#search-query .search-row fieldset{
    width: auto;
    line-height: 32px;
}

#search-query .search-row fieldset ul li{
    display: inline;
    margin-right: 45px;
}

#search-query .search-row fieldset ul li label{
    width: auto;
    padding-right: 20px;
}

#search-query .search-row fieldset ul li select{
    display: inline;
    width: auto;
}

#search-query .search-row .button{
    margin-top: 20px;
    margin-bottom: 20px;
}

.searchform-box{
    background: #eee;
    padding: 12px;
    margin: 5px;
}

/* funnelback search styles */
#search-query{
    padding:10px 0 0 0;
    /*font-size:1.25em;*/
}

#search-query fieldset{
    width: 45%;
    display: inline;
    vertical-align: top;
    margin-top: 20px;
    margin-bottom: 20px;
    border: none;
}
#search-query input[type='submit']:last-child{
    clear: both;
    display: block;
    text-align: right;
    padding:5px 10px;
}

#search-query fieldset legend{
    font-size: 14px;
}
#search-query fieldset ul{
    padding: 0;
    margin: 0;
    list-style:none;
}
#search-query fieldset ul li{
    display: table;
    width: 90%;
    margin-bottom: 10px;
    text-align: right;
}
#search-query fieldset ul li label{
    display:table-cell;
    width: 45%;
    /*font-size: 14px;*/
    text-align: left;
}

#search-query fieldset ul li input,
#search-query fieldset ul li select{
    display:table-cell;
    width: 100%;
    margin: 0;
}
#search-query fieldset ul li input{
    padding: 5px 10px;
}

#search-query fieldset ul li .search-datePicker{
    width: 160px !important;
}


#search-query fieldset ul li input#num_ranks{
    width: calc(50% - 75px);
    margin-right: 10px;
}

#search-results{
    max-width: 100%;
}

.ui-datepicker-trigger{
    vertical-align: middle;
    margin-left: 5px;
}



#searchform .button {
    border: none;
    background: 0 0;
    background-color: rgba(0, 0, 0, 0);
    font-size: 17px;
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    background-color: #3f2583;
    padding: .8em 1.2em;
    cursor: pointer;
    transition: background .1s ease;
    margin: 3.2em 0 0 0;
    line-height: 1.4em;/** Compliant Contractors search button ************************/
}
img.ui-datepicker-trigger{
    cursor: pointer;
}
.ui-datepicker{
    z-index: 999;
}

#search-inner-wrapper.results-full-width{
    display: block;
    width: 100%;
}

/** Search styles ends******************************************************/

.spf-top-nav ul.uikit-link-list > li > a {
    max-width: 240px;
}
